/* General */
@media(max-width: 767px) {
    .float-left-mobile {
        float: left;
    }

    .float-right-mobile {
        float: right;
    }
    .float-none-mobile {
        float: none;
    }
}

/* Subnav */
@media only screen and (max-width: 1023px) {
    #sub_nav .sub_nav_sidebar {
        display: none;
    }
}

/* Header nav */
#tt-mobile-menu-button span {
    color: transparent;
}
#tt-mobile-menu-button,
#tt-mobile-menu-wrap,
#tt-mobile-menu-list {
    background-color: #20517c;
}

#tt-mobile-menu-button {
    background-image: none;
    background-repeat: repeat-x;
    cursor: pointer;
    width: 100%;
    display: block;
    text-decoration: none;
}

#tt-mobile-menu-list li {
    border-top: 1px solid #aaa;
}

#tt-mobile-menu-list li a:hover strong, #tt-mobile-menu-list li.current-cat > a strong, #tt-mobile-menu-list li.current_page_item > a strong, #tt-mobile-menu-list li.current-menu-item > a strong,
#tt-mobile-menu-list ul.sub-menu li:hover a span {
    font-weight: 700;
}

#tt-mobile-menu-list li a, #tt-mobile-menu-list li span.karma-mega-title {
    color: white;
}

#tt-mobile-menu-button span:after, .tt-icon-box span.fa-stack {
    color: white;
}

ul#tt-mobile-menu-list ul.sub-menu li {
    border-top: 1px solid #ccc;
}

#tt-mobile-menu-button span {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: 0px!important;
    width: 88%!important;
    margin: 0 auto!important;
    max-width: 910px;
    display: block;
}

#menu-main-nav.sf-menu li ul {
    transform: translateX(3px);
}
#menu-main-nav.sf-menu li ul.sub-menu li a  {
    text-align: left;
}


/* Top block */
@media only screen and (max-width: 767px) {
    .top-block .toolbar-right, .top-block .toolbar-left {
        left: 0%;
        clear: none;
    }

    .top-block .search-form {
        margin-left: 0;
    }

    .top-block .toolbar-right {
        float: right;
    }

    .top-block .toolbar-right ul {
        float: right;
    }

    .top-block .toolbar-left > ul, .top-block .toolbar-right > ul {
        left: 0%;
        float: right;
    }
}

/* Main menu */
@media only screen and (max-width: 1024px) {

    #menu-main-nav {
        margin-top: 0px!important;
    }

    #menu-main-nav li strong {
        font-size: 12px!important;

    }

    #menu-main-nav li {
        line-height: 45px!important;
        padding: 0px!important;
    }
}

/* Header Logo and Title section */

@media only screen and (max-width: 930px) {
    .header-area > .area-wrapper {
        padding: 0px 20px!important;
    }

    /*.top-block {
        padding: 0px 15px!important;
    }*/
    .top-block .top-holder {
        width: 88%!important;
    }
}

@media only screen and (min-width: 981px) {
    .header-area .site-description.visible-mobile {
        display: none;
    }
}
@media only screen and (max-width: 920px) {

    .header-area .area-inner {
        flex-direction: column!important;
    }

    .header-area .area-inner .area-right {
        display: none!important;
    }

    .header-area .area-inner .area-left
    {
        width: 100%!important;
        display: block!important;
    }

    .header-area .area-inner .area-left {
        text-align: center;
    }

    .header-area .site-description {
        position: static;
        transform: none;
        text-align: center;
        display: block;
    }
}

@media only screen and (max-width: 580px) {
    .header-area .area-inner .logo img {
        width: 80px;
    }

    .header-area .area-inner {
        width: 100%;
    }

    .header-area .site-description.visible-mobile {
        display: none!important;
    }
    .header-area .area-inner .logo {
        float: none;
        margin-right: 10px!important;
        display: inline-block;
    }
    .header-area .area-inner .site-title {
        font-size: 24px!important;
        float: none;
        width: calc(100% - 100px);
        text-align: left;
    }

    .header-area .area-inner .area-left {
        text-align: left!important;
    }
}

@media only screen and (max-width: 480px) {
    .header-area .area-inner .site-title {
        font-size: 20px!important;
        width: calc(100% - 100px)!important;
    }

    .header-area .area-inner .logo img {
        width: 70px!important;
    }
}

@media only screen and (max-width: 460px) {

    #footer .textwidget img,
    #footer .site-title-foot {
        display: block;
    }

    #footer .site-title-foot {
        margin: 20px 0px!important;
    }

    .tools .search-form {
        width: 100%!important;
        margin-right: 0px!important;
        margin-top: 10px!important;
    }

    .tools .search-form .text input {
        width: 90%!important;
    }
}

@media only screen and (max-width: 420px) {
    .toolbar-right .textwidget {
        display: none;
    }
    .header-area .area-inner .site-title {
        font-size: 16px!important;
        width: calc(100% - 65px)!important;
    }

    .header-area .area-inner .logo img {
        width: 40px!important;
    }

    .header-area > .area-wrapper {
        padding: 0px 0px 0px 10px;
    }
}

@media only screen and (max-width: 1023px) {
    #sub_nav .dummy {
        display: none!important;
    }

    .container {
        width: 95%;
        margin: 0 auto!important;
        padding-left: 15px!important;
        padding-right: 15px!important;
        box-sizing: border-box;
    }
}


@media only screen and (max-width: 580px) {
    .wpb_single_image.vc_align_left {
        width: 100%;

    }

    .wpb_single_image.vc_align_right {
        float: none;
        margin: 0 auto;
    }

}
@media only screen and (max-width: 1023px) {

    #sub_nav, #sub_nav.nav_right_sub_nav {
        background: #e6e6e6;
        /*border: 1px solid #C6C7C4;*/
        box-shadow: none;
        color: #555;
        float: none;
        margin: 0 auto 40px auto;
        min-height: 0;
        padding: 20px 0;
        width: 85%;
        border-radius: 0px;

    }

}

/* Blog */
